﻿//*{
    font-family: Areal;
}**/

.b-container{
 /*   width:550px;
    height:350px;/**/
    background-color: #fcc;
    margin:0px auto;
    padding:10px;
    font-size:30px;
    color: #fff;
}
.b-popup{
    width:100%;
    min-height:100%;
    background-color: rgba(10,10,50,0.5);
    overflow:hidden;
    position:fixed;
    top:0px;
    left: 0px;
    z-index: 999;
    vertical-align: middle;
}
.b-popup .b-popup-content
{
    width:550px;
    max-height:350px;/**/
    margin:150px auto 0px auto;
  /*  width:100px;
    height: 40px;/**/
    padding:5px;
    background-color: InfoBackground; /* #c5c5c5;/**/
    border-radius:5px;
    box-shadow: 0px 0px 10px #000;
}

.popup-caption
{
    font-weight: bold;
    padding-top: 3px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    background-color: ActiveCaption;
    color: CaptionText; 
     border-radius:3px;
}

.Scroll_Content
{
    width:540px;
    min-height:80px;
    padding: 3px;
    overflow: auto;
    margin-top: 10px;
    margin-bottom: 10px;
}

.poopup_Buttons
{
    text-align: center;
    vertical-align: middle;
    margin-bottom: 3px;
}

.ToMiddleContent
{
     vertical-align: middle;
     text-align: center;
}